[Startup]
EnableLangDlg=Y
AppName=CS-2730
ProductGUID=1F8D91AF-EF7F-429F-B4AA-94D342D64E95
CompanyName=Icom
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0011
